/* Checkout Section Start */
.woocommerce-checkout .header-main{padding-block: 24px;}
.checkout-logo{position:sticky;background:#CF6334;width:100px;height:135px;left:0;top:94px;display:flex;align-items:center;justify-content:center;margin-right:auto;margin-bottom: -120px;}
.checkout-logo img{width:45px;}
.checkout-section .container .woocommerce{position:relative;}
.checkout-section{position:relative;background-color:#FCFAF7;padding-top:0;z-index:1;min-height: calc(100vh - 80px);}
.checkout-section::before{content:'';position:sticky;left:0;right:0;top:80px;height:14px;display:block;background-color:#CF6334;z-index:1;}
.checkout-section::after{content:'';position:absolute;top:0;bottom:0;right:0;width:calc(50% + 60px);background-color:var(--white);z-index:-1;}
.checkout-section .checkout-form-col{padding:0 60px;}
.cnc_checkout_wrapper{max-width:1090px; width: 100%; margin:0 auto;display:flex;flex-direction:row-reverse;justify-content:space-between;}
.woocommerce-checkout footer{display:none;}
.woocommerce-page h3{font-size:24px;font-weight:400;margin-bottom:25px;}
.woocommerce-page form .form-row label{line-height:1.2;margin-bottom:5px;}
.woocommerce-page form .form-row .input-text{border:1px solid #DBDDE3;background-color:#ffffff;padding:11px 17px;border-radius:8px; text-align: right;}
.woocommerce-page form .form-row .input-text::placeholder{color:#818EA1;}
.woocommerce-page form .woocommerce-billing-fields__field-wrapper{display:flex;flex-wrap:wrap;column-gap:20px;}
.woocommerce-page form .woocommerce-shipping-fields__field-wrapper{display:flex;flex-wrap:wrap;column-gap:20px;}
.woocommerce-page form .form-row .select{border:1px solid #DBDDE3;background-color:transparent;padding:17px;border-radius:8px;font-size:16px;line-height:1;}

.woocommerce form .form-row label,.woocommerce-page form .form-row label{display:flex;justify-content:flex-start;}
.woocommerce form .form-row label span.optional,.woocommerce-page form .form-row label span.optional{margin-left: 5px;}
.woocommerce form .form-row span span.description{display: none !important;}
.woocommerce form .form-row .required{color:#E23710;}
.woocommerce form .form-row.form-row-wide{width:100%;}
.woocommerce form .form-row.form-row-first,.woocommerce form .form-row.form-row-last,.woocommerce-page form .form-row.form-row-first,.woocommerce-page form .form-row.form-row-last{width:calc(50% - 10px);}
.woocommerce form .form-row.billing_address_number{max-width:96px;}
.woocommerce form .form-row.billing_address_apartment{max-width:92px;}
.woocommerce form .form-row.address-field{width:calc(100% - 228px);}
.woocommerce form .form-row.billing_address_elevator,.woocommerce form .form-row.billing_address_city{width:calc((100% - 206px) / 2);}
.woocommerce form .form-row.billing_address_entry{max-width:71px;}
.woocommerce form .form-row.billing_address_floor{max-width:75px;}
.woocommerce form .form-row.shipping_address_number{max-width:96px;}
.woocommerce form .form-row.shipping_address_apartment{max-width:92px;}
.woocommerce form .form-row.shipping_address_elevator,.woocommerce form .form-row.shipping_address_city{width:calc((100% - 206px) / 2);}
.woocommerce form .form-row.shipping_address_entry{max-width:71px;}
.woocommerce form .form-row.shipping_address_floor{max-width:75px;}
.woocommerce form .form-row#billing_country_field{display:none;}

.checkout_form_wrapper{max-width:556px;width:100%;padding:0 15px;}
.checkout_form_wrapper .wpmc-tabs-wrapper-md{box-shadow:none;z-index:0;margin-top:15px;margin-bottom:33px;}
.checkout_form_wrapper .wpmc-tabs-wrapper-md .wpmc-tab-item .wpmc-tab-text{font-size:14px;margin:0;animation:0;animation:0;}
.checkout_form_wrapper .wpmc-tabs-wrapper-md{box-shadow:none;z-index:0;margin-top:15px;margin-bottom:33px;}
.checkout_form_wrapper .wpmc-tabs-wrapper .wpmc-tab-item .wpmc-tab-number{margin:0;font-size:9px;border:4px solid #F6F4F1 !important;}
.checkout_form_wrapper .wpmc-tabs-wrapper-md .wpmc-tabs-list .wpmc-tab-item{display:flex;flex-direction:row-reverse;align-items:center;gap:7px;width:auto;padding:0;z-index:-1;position:relative;overflow: visible;}
.checkout_form_wrapper .wpmc-tabs-wrapper-md .wpmc-tab-item .wpmc-tab-bar-left,.checkout_form_wrapper .wpmc-tabs-wrapper-md .wpmc-tab-item .wpmc-tab-bar-right{display:none !important;}
.wpmc-tabs-list.wpmc-3-tabs .wpmc-tab-item:before{content:"";position:absolute;width:40px;height:2px;background:#A7A597;left:-45px;z-index:9;}
.wpmc-tabs-list.wpmc-3-tabs .wpmc-tab-item:last-child:before{display: none;}
.checkout_form_wrapper .wpmc-tabs-wrapper-md .wpmc-tabs-list{display:flex;gap:50px;}
.checkout_form_wrapper .wpmc-tabs-wrapper-md .wpmc-tab-item.current .wpmc-tab-number{background-color:#A7A597;}
.checkout_form_wrapper .wpmc-tabs-wrapper-md .wpmc-tab-item .wpmc-tab-number{background:#D5D2C2;}
.checkout_form_wrapper h3#ship-to-different-address{font-size:16px;margin-top:26px;}
.checkout_form_wrapper h3#ship-to-different-address label{display:flex;align-items:center;}
.cnc_checkout_wrapper .input-checkbox{width:20px;height:20px;appearance:none;background-color:#EDEDF6;border:2px solid #415BE7;border-radius:4px;cursor:pointer;position:relative;transition:all 0.2s ease-in-out;margin-left:10px;}
.cnc_checkout_wrapper .input-checkbox:checked::before{content:"";position:absolute;top:2px;right:1px;font-size:16px;color:#000000;background-image:url(../images/check-blue.svg);width:14px;height:14px;}
.checkout_form_wrapper .woocommerce-shipping-fields h3 ~ .form-row label{font-size:16px;font-weight:500;color:#222;direction:rtl;}
.checkout_form_wrapper .wpmc-nav-wrapper .wpmc-nav-button,#place_order{font-size:22px; font-weight: 400; line-height:1.2;padding:16px 30px;background-color:#000 !important;border-radius:100px;width: 100%;}
.checkout_form_wrapper .wpmc-nav-wrapper{-webkit-box-pack:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start;}
.woocommerce table.shop_table.woocommerce-checkout-review-order-table{border:none;}
table#shipping_method{width:100%;}
table#shipping_method td{border:none;text-align:right;padding:0;}
.wpmc-step-item.wpmc-step-review table.shop_table tr>:is(td,th){font-weight: 400;}
.wpmc-step-item.wpmc-step-review table.shop_table table#shipping_method tr>:is(td,th):last-child{text-align: left; font-weight: 600;}
.wpmc-step-item.wpmc-step-review table.shop_table table#shipping_method{border-collapse: separate;border-spacing: 0 11px;}

.cnc_checkout_wrapper .checkout_form_wrapper .woocommerce-checkout-payment#payment{background-color:transparent;border:1px solid #DBDDE3;border-radius:8px;}
.cnc_checkout_wrapper .checkout_form_wrapper .woocommerce-checkout-payment#payment .payment_box{background-color:transparent;border:1px solid #DBDDE3;}
.cnc_checkout_wrapper .checkout_form_wrapper .woocommerce-checkout-payment#payment .payment_box::before{width:15px;height:15px;border:0;border-top:1px solid #DBDDE3;border-right:1px solid #DBDDE3;transform:rotate(-45deg);top:6px;background:#fff;}
.cnc_checkout_wrapper .checkout_form_wrapper .woocommerce-checkout-payment#payment .place-order p{margin-bottom: 20px;}

.cnc_checkout_order_review_wrapper{max-width:420px;width:100%;padding:0 15px;}
.checkout_product_outer_wrapper{display:flex;flex-direction:column;gap:8px;}
.cnc_checkout_order_review_wrapper .checkout_product_outer_wrapper .checkout_product_wrapper{display:flex;flex-direction:row-reverse;background:#fff;border:1px solid #DBDDE3;padding:8px 30px 8px 8px;border-radius:13px;justify-content:space-between;gap:17px;}
.cnc_checkout_order_review_wrapper .checkout_product_outer_wrapper .checkout_product_wrapper .checkout_product_image{background-color: #F3F3F3; width:100px;height:100px;border-radius:8px;}
.cnc_checkout_order_review_wrapper .checkout_product_outer_wrapper .checkout_product_wrapper .checkout_product_image img{width:100%;height:100%;object-fit:contain;object-position:center;border-radius:8px;}
.cnc_checkout_order_review_wrapper .checkout_product_outer_wrapper .checkout_product_wrapper .checkout_product_details_outer{display:flex;flex-direction:row-reverse;width:calc(100% - 117px);justify-content:space-between;padding: 10px 0;gap: 7px;}
.checkout_product_details_outer .checkout_product_details{display:flex;flex-direction:column;text-align: left;width: calc(100% - 117px);}
.checkout_product_details_outer .checkout_product_details p{margin-bottom:0 !important;}
.checkout_product_details_outer .checkout_product_details .checkout_product_title{font-size:16px;}
.checkout_product_details_outer .checkout_product_details .checkout_product_qty{font-size:14px;color:#787878;}
.checkout_product_details_outer .checkout_product_details .checkout_product_total{font-size:18px;color:var(--black);font-weight:500;margin-top:auto;}
.checkout_product_details_outer .checkout_product_variation{display:flex;align-items:center;width: 110px;}
.checkout_product_details_outer .checkout_product_variation .custom-item-meta{color:#787878; font-size: 14px;}
.custom-checkout-summary{margin-top: 13px;}
.custom-checkout-summary .summary-row{display:flex;justify-content:space-between;padding:13px 5px;}
#custom_checkout_summary .custom-checkout-summary .summary-row{border-bottom:1px solid #E4E7EB;}
.custom-checkout-summary .summary-row span.summary-value{font-weight:500;}
.cnc_checkout_order_review_wrapper form.checkout_coupon.woocommerce-form-coupon{display:block !important;padding:0;border:none;position:relative;margin-top:15px;margin-bottom: 0;}
.cnc_checkout_order_review_wrapper form.checkout_coupon.woocommerce-form-coupon .form-row.form-row-first{width:100%;margin-bottom:0;padding: 0;}
.cnc_checkout_order_review_wrapper form.checkout_coupon.woocommerce-form-coupon .form-row.form-row-last{position:absolute;margin-bottom:0;left:0;width:auto;}
.cnc_checkout_order_review_wrapper form.checkout_coupon.woocommerce-form-coupon .form-row.form-row-last button.button{background:no-repeat;padding:0 20px;height:52px;}
.woocommerce-form-coupon-toggle{display:none !important;}
.cnc_checkout_order_review_wrapper form.checkout_coupon.woocommerce-form-coupon .form-row.form-row-first input#coupon_code{padding-right:50px;}
.cnc_checkout_order_review_wrapper form.checkout_coupon.woocommerce-form-coupon .form-row.form-row-first:before{position:absolute;background:url(../images/ticket-discount.svg);width:24px;height:24px;top:14px;right:15px;}
.woocommerce_review_order_title{margin-top: 25px;}
.checkout_coupon_outer .woocommerce-message{border:none;padding:0;margin:0;background:no-repeat;color:#8fae1b;}
.woocommerce-message::before{display:none;}
.checkout_coupon_outer{display:flex;flex-direction:column-reverse;margin-bottom:2em;}
.cus-checkboxes .form-row.woocommerce-invalid label{color:var(--wc-red);}
.woocommerce-checkout-payment #agree_field,.woocommerce-checkout-payment #policy_checkbox_field{display:none;}
.cus-checkboxes .woocommerce-invalid input,.woocommerce-invalid input[type=checkbox],.cus-checkboxes .woocommerce-invalid input{border-color:red;-webkit-box-shadow:0 0 0 1px red;box-shadow:0 0 0 1px red;}
.checkout-inline-error-message{color:#ff0000 !important;font-size:11px !important;}
span.woocommerce-input-wrapper label.checkbox{display:flex;align-items:center;}

.thank_you_notes{text-align:center;margin-top:150px;}
.thank_you_notes p{margin-bottom:10px;}
.thank_you_notes h1{font-size:58px;direction: ltr; font-weight: 600;}
.thank_you_notes .thank_you_order_number{font-size:22px;}
.thank_you_notes .thank_you_order_notice{font-size:18px;}
.thank_you_notes .btn{padding:9px 85px;font-size:22px;line-height:40px;}
.woocommerce-order-received .checkout-section{background:var(--white);}

.header-main .back_cart{display:flex;align-items:center;flex-direction:row-reverse;gap:10px;}
.header-main .back_cart span{display:flex;}
.header-main .right_blank{width: 132px;}

.myaccount-section{overflow: hidden; padding: 77px 0; display: flex; flex-wrap: wrap;justify-content: center;column-gap: 121px;}
.myaccount-section .woocommerce-MyAccount-content{max-width:816px;width: 100%;}
.myaccount-section .myaccount-form{max-width:526px;}
.myaccount-section .woocommerce-MyAccount-navigation{width: 100%; max-width: 343px;}
.woocommerce-MyAccount-navigation ul li{font-size:18px;padding-block:14px;}
.woocommerce-MyAccount-navigation ul li:not(:last-child){border-bottom:1px solid #DFDFDF;}
.woocommerce-MyAccount-navigation ul li:is( .active, .is-active){font-weight:bold;}

button.woocommerce-Button[type="submit"]{font-size:15px;font-family:var(--body-font);line-height: 1.2; display:flex;align-items:center;justify-content: center; width:max-content;gap:10px; background-color: #1B1C1C; color:var(--white);border:0;border-radius:100px;font-weight:400;cursor:pointer;text-align:center;transition:0.4s ease;padding: 13px 20px;}
button.woocommerce-Button[type="submit"]:hover{background-color:var(--primary);color:var(--white);border-color:var(--primary);}

.myaccount-section .woocommerce-MyAccount-content .my_account_orders{border-spacing:0 18px;border:0; margin-bottom: 0;}
.myaccount-section .woocommerce-MyAccount-content .my_account_orders tr{box-shadow:inset 0 0px 0 1px #DBDDE3;border-radius:15px;height:117px;}
.myaccount-section .woocommerce-MyAccount-content .my_account_orders tr>:is(td,th){border:0;color:var(--black);font-weight:600;font-size: 18px;}
.myaccount-section .woocommerce-MyAccount-content .my_account_orders tr td a{color:var(--black);padding:0;}
.myaccount-section .woocommerce-MyAccount-content .my_account_orders tr td:is(.woocommerce-orders-table__cell-order-date,.woocommerce-orders-table__cell-order-total){text-align:center;}
.myaccount-section .woocommerce-customer-details .woocommerce-column{max-width: 100%;}
.myaccount-section .woocommerce-customer-details .woocommerce-column p:is(.woocommerce-customer-details--phone,.woocommerce-customer-details--email){display: flex; align-items: center;}

.woocommerce-billing-fields__field-wrapper p#billing_agree_checkout_field,.woocommerce-billing-fields__field-wrapper p#billing_policy_checkout_field {
    display: none;
}

.select2-container--default .select2-results__option[aria-selected=true], .select2-container--default .select2-results__option[data-selected=true]{background-color: #ffffff;}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected]{background-color:#F6F4F1;color:#606060;}
.select2-container--default .select2-selection--single{border-radius:8px !important;padding:3px 8px;height:auto !important;user-select:none !important;border:1px solid #DBDDE3 !important;}
.select2-container--default[dir=rtl] .select2-selection--single .select2-selection__arrow{left:10px;}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b,.select2-container--default .select2-selection--single .select2-selection__arrow b{background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgc3Ryb2tlPSJibGFjayIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGNsYXNzPSJmZWF0aGVyIGZlYXRoZXItY2hldnJvbi1kb3duIj48cG9seWxpbmUgcG9pbnRzPSI2IDkgMTIgMTUgMTggOSI+PC9wb2x5bGluZT48L3N2Zz4=) no-repeat !important;border:none !important;width:16px !important;height:16px !important;top:20px !important;}
.select2-container .select2-dropdown{border:1px solid #DBDDE3 !important;border-radius:8px !important;overflow:hidden;top:0 !important;}
html:has(#wpadminbar) .select2-container .select2-dropdown{top:-32px !important;}


@media (max-width:1440px){
    .checkout-logo{margin-bottom:-70px;width:75px;height:90px;}
    .checkout-logo img{width:35px;}
}
@media (max-width:1199px){
    .checkout-section::after{width: 50%;}
    .checkout_form_wrapper{max-width: 50%;}
}
@media (max-width:991px){
    .checkout-logo{display: none;}
    .checkout-section{background: var(--white);}
    .cnc_checkout_wrapper{flex-direction:column-reverse;width: 100%;}
    .checkout_form_wrapper{max-width:100%;}
}
@media (min-width:768px){
    .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr th:first-child{padding-right:39px;}
    .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr th:first-child br{display: none;}
    .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr td:last-child{padding-left:39px;}
    .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr td a{background-color:transparent !important;}
}
@media (max-width:767px){
    .checkout_form_wrapper,.cnc_checkout_order_review_wrapper{padding: 0;}
    .cnc_checkout_order_review_wrapper{margin-top: 30px;}
    .checkout-section h3{margin: 0;}
    .checkout_product_details_outer .checkout_product_details .checkout_product_title{font-size:14px;}
    .checkout_product_details_outer .checkout_product_details .checkout_product_total{font-size:16px; direction: ltr;}
    .cnc_checkout_order_review_wrapper .checkout_product_outer_wrapper .checkout_product_wrapper{gap: 15px;padding: 7px 27px 7px 7px;}
    .cnc_checkout_order_review_wrapper .checkout_product_outer_wrapper .checkout_product_wrapper .checkout_product_image{width:88px;height:88px;border-radius:7px;}
    .cnc_checkout_order_review_wrapper .checkout_product_outer_wrapper .checkout_product_wrapper .checkout_product_details_outer{width:calc(100% - 100px);}

    .woocommerce form .form-row.form-row-first,.woocommerce form .form-row.form-row-last,.woocommerce-page form .form-row.form-row-first,.woocommerce-page form .form-row.form-row-last{width:100%;}
    .woocommerce form .form-row.address-field{width:100%;}
    .woocommerce form .form-row.billing_address_number,.woocommerce form .form-row.billing_address_apartment,.woocommerce form .form-row.billing_address_entry,.woocommerce form .form-row.billing_address_floor,.woocommerce form .form-row.billing_address_elevator,.woocommerce form .form-row.billing_address_city,.woocommerce form .form-row#billing_postcode_field,.woocommerce form .form-row#billing_shipping_notes_field{max-width:calc(50% - 10px);width:calc(50% - 10px);}
    .woocommerce form .form-row.shipping_address_number,.woocommerce form .form-row.shipping_address_apartment,.woocommerce form .form-row.shipping_address_entry,.woocommerce form .form-row.shipping_address_floor,.woocommerce form .form-row.shipping_address_elevator,.woocommerce form .form-row.shipping_address_city{max-width:calc(50% - 10px);width:calc(50% - 10px);}
    .wpmc-tabs-wrapper-md .wpmc-tab-item .wpmc-tab-text{display: block !important;}
    .checkout_form_wrapper .wpmc-tabs-wrapper-md .wpmc-tab-item .wpmc-tab-text {font-size: 12px;}

    .thank_you_notes h1{font-size:42px;}
    .thank_you_notes .thank_you_order_number{font-size:18px;}
    .thank_you_notes .thank_you_order_notice{font-size:12px;}
    .thank_you_notes .btn{margin-top:50px;}
    .cnc_checkout_wrapper:before,.cnc_checkout_wrapper:after{display: none;}

    .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr{display: flex; flex-wrap: wrap;align-items: center;row-gap: 4px; height: auto;padding: 20px 16px 20px 13px;}
    .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr:not(:last-child){margin-bottom: 16px;}
    .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr th{display: block;}
    .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr>:is(td,th){width: 50%; background-color: transparent !important;}
    .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr>:is(td,th)::before{display: none;}
    .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr td.woocommerce-orders-table__cell-order-date{text-align: right !important;order: 3;}
    .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr td.woocommerce-orders-table__cell-order-total{text-align: center !important;}
    .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr td.woocommerce-orders-table__cell-order-actions{order: 4;}
    .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr td.woocommerce-orders-table__cell-order-actions a.button:not(:last-child){margin-bottom: 5px;}
    /* .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr>:is(td,th):nth-child(odd){text-align: right !important;}
    .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr>:is(td,th):nth-child(even){text-align: center !important;} */
    .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr td a.button{font-size:14px;font-family:var(--body-font);line-height:1.2;display:flex;align-items:center;justify-content:center;/*width:max-content;*/gap:10px;background-color:#1B1C1C;color:var(--white);border:0;border-radius:100px;font-weight:400;cursor:pointer;text-align:center;transition:0.4s ease;padding:8px 20px; margin: 0 auto;}
    .myaccount-section .woocommerce-MyAccount-content .my_account_orders tr td a.button:hover{background-color:var(--primary);color:var(--white);border-color:var(--primary);}
    .woocommerce-page form .form-row .select{padding: 15.5px 17px;}

}